Subject: [IGSSTATION-1090]: Updated equipment for station YELL
From: Peter Taylor <[email-masked]>
To: [email-masked]
Date: Thu, 24 Aug 2006 14:22:42 -0400 (EDT)

******************************************************************************
IGS Station Mail          24 Aug 11:22:45 PDT 2006      Message Number 1090
******************************************************************************

Author: TAYLOR
ADVISORY: New log file for station YELL generated on Thu Aug 24 14:19:45 EDT 2006.
Broken power supply on Maser. GPS is on internal Quartz Oscillator